<!DOCTYPE html>
<html lang="en"       xmlns:th="http://www.thymeleaf.org">


<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

	<title>Error page </title>

	<!-- Google font -->
	<link href="https://fonts.googleapis.com/css?family=Nunito:400,700" rel="stylesheet">

	<!-- Custom stlylesheet -->
	<link rel="stylesheet" type="text/css" href="../static/css/error.css" th:href="@{/css/error.css}">

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

</head>

<body>

	<div id="notfound">
		<div class="notfound">
			<div class="notfound-404"></div>
			<h2>Oops! Page Not Found</h2>
			<h1 th:text="${errorMessage}"></h1>
<!--			<p>Sorry but the page you are looking for does not exist, have been removed or is temporarily unavailable</p>-->
			<a href="/">Back to homepage</a>
		</div>
	</div>

</body>

</html>
